@charset "utf-8";

.img123 {position:relative; width:100%; box-sizing:border-box; overflow:hidden;}
.img123 .contWrap {display:flex; flex-flow:row wrap; justify-content:flex-end; align-content:stretch; height:100%; box-sizing:border-box; overflow:hidden;}

.img123 .contWrap .titWrap {text-align:center; box-sizing:border-box;}
.img123 .contWrap .titWrap .tit  {position:relative; display:inline-block; width:auto; height:auto; border:1px solid transparent; box-sizing:border-box;}
.img123 .contWrap .titWrap .tit:focus {border:1px solid #000;}
.img123 .contWrap .titWrap .txt {text-overflow:ellipsis; white-space:nowrap; word-wrap:break-word; word-break:keep-all; box-sizing:border-box; overflow:hidden;}
.img123 .contWrap .titWrap .txt {margin-top:10px;}

.img123 .contWrap .slideWrap {position:relative; width:100%; height:100%; box-sizing:border-box;}
.img123 .contWrap .slideWrap .slideBox .slick-list {height:100%; padding:0 !important; box-sizing:border-box;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-track {display:flex; flex-flow:row; width:100%; height:100%;  transition:all .5s;}

.layout_block1 .img123 .contWrap .slideWrap .slideBox .slick-list,
.layout_block1 .img123 .contWrap .slideWrap .slideBox .slick-list .slick-track {position:relative; left:0; top:0; width:100% !important; height:100%;
  -webkit-transform: translate3d(0, 0, 0) !important; 
  -moz-transform: translate3d(0, 0, 0) !important; 
  -ms-transform: translate3d(0, 0, 0) !important;
  -o-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
  transition-delay: 10ms;
}


.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:not(.slick-current) {position:relative; height:auto;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-track .slick-slide {overflow:hidden;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-track .slick-slide .slide {height:100%;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-track .slick-slide:not(.slick-active) {display:none;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide > div {height:100%;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-track .slick-slide:only-child {width:100% !important; margin-left:0;}

.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide {height:100%;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide .itemBox {position:relative; display:block; width:100%; height:100%; box-sizing:border-box;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide .itemBox:focus {border:1px solid #000;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide .imgBox {position:relative; width:100%; height:200px; background-color:rgba(0,0,0,0.3); box-sizing:border-box; overflow:hidden;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide .imgBox img {position:absolute; left:-999px; right:-999px; top:-999px; bottom:-999px; margin:auto; display:block; width:auto; height:100%;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:only-child .imgBox {width:50% !important; height:100%;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:only-child .txtBox {left:auto; right:0; width:50% !important; background:rgba(0,0,0,0.15); color:#000;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide .txtBox .bbstit {text-overflow:ellipsis; white-space:nowrap; word-wrap:break-word; word-break:keep-all; box-sizing:border-box; overflow:hidden;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:not(.slick-current) .txtBox {background:transparent;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:not(.slick-current) .txtBox .bgBg {display:none !important;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:not(.slick-current) .txtBox .bbstit {padding:15px 0 0;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:not(.slick-current) .txtBox .bbstxt,
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:not(.slick-current) .txtBox .bbsdate {display:none;}

/* center */
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current {position:relative; height:100%;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .imgBox {position:relative; width:100%; height:100%;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .txtBox {position:absolute; left:0; bottom:0; z-index:1; width:100%; padding:50px 30px; background:rgba(0,0,0,0.5); color:#fff; box-sizing:border-box;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .txtBox .bgBg {position:absolute; top:0; left:0; z-index:-1; width:100%; height:100%; background:transparent;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .txtBox .bbstxt {line-height:1.4em; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal; overflow:hidden;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .txtBox .bbstit + .bbstxt,
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .txtBox .bbstxt + .bbsdate {margin-top:10px;} 
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .imgBox img {height:auto;}

.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current + .slick-slide:nth-last-child(1) {width:calc(50% - 100px) !important;}
.img123 .contWrap .slideWrap .slideBox .slick-list .slick-current + .slick-slide:nth-last-child(1) .imgBox img {height:auto;}

/* dot button */
.img123 .slick-dots {display:none !important; position:absolute; right:100px; bottom:100px;  z-index:3; display:flex; flex-flow:row wrap; width:calc(48% - 100px); height:1px; background-color:#ccc;}
.img123 .slick-dots li {flex-grow:1; margin-top:-9px;}
.img123 .slick-dots li button {width:100%; text-indent:-99999px;}
.img123 .slick-dots li.slick-active button {height:3px; background-color:#000;} 

/* btn arrow */
.img123 .btnarw {position:absolute; bottom:100px; z-index:3;  width:51px; height:51px; border-style:solid; border-color:#666; border-width:0; background-color:rgba(255,255,255,0.7); text-indent:-99999px; overflow:hidden;}
.img123 .btnarw:before,
.img123 .btnarw:after {position:absolute; content:''; border-style:solid; border-color:inherit;}
.img123 .btnarw:before {top:23px; width:12px; height:12px; transform:rotate(45deg);}
.img123 .btnarw:after {top:28px; left:10px; content:''; width:30px; height:1px; border-width:0 0 1px 0;}
  .img123 .btnprev {right:112px;}
  .img123 .btnprev:before {left:13px; border-width:0 0 0 1px;}
  .img123 .btnnext {right:50px;}
  .img123 .btnnext:before {right:13px; border-width:1px 0 0 0;}


/* no data */
.img123 .contWrap .slideWrap .no_slideData {height:100% !important;}
.img123 .contWrap .slideWrap .no_slideData .slick-list .slick-track {width:100% !important; transform:translate3d(0, 0px, 0px) !important; left:0 !important;}
.img123 .contWrap .slideWrap .no_slideData .slick-list .slick-slide:only-child {width:100% !important;}
.img123 .contWrap .slideWrap .no_slideData .slick-list .slick-current {width:100% !important; margin-left:0 !important;}
.img123 .contWrap .data_none {display:flex !important; flex-flow:row wrap; align-items:center; height:100%;}
.img123 .contWrap .data_none .imgBox, .data_none .txtBox {width:50%; height:100%;}
.img123 .contWrap .data_none .imgBox {position:relative; overflow:hidden;}
.img123 .contWrap .data_none .imgBox img {position:absolute; left:-999px; right:-999px; top:-999px; bottom:-999px; margin:auto; display:block; width:auto; height:100%;}


/* border-radius */
.border-radius .img123 .btnarw {border-radius:50%;}
.border-radius .img123 .contWrap .slideWrap .slideBox .slick-list .slick-track .slick-slide:not(.slick-current) {margin-left:30px;}
.border-radius .img123 .contWrap .slideWrap .slideBox .slick-list .slick-current + .slick-slide:nth-last-child(1),
.layout_block1.mxwd100.border-radius > div .img123 .contWrap .slideWrap .slideBox .slick-list .slick-track .slick-slide:not(.slick-current) {margin-left:50px;}

	@media (min-width:991px) {
      .img123, 
	  .img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .imgBox {height:600px;}
      .img123 .contWrap .titWrap {position:absolute; top:80px; z-index:1; width:calc(50% - 100px); margin-left:50px; margin-right:50px; text-align:center;}
      .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) {position:absolute; left:0; width:100%; height:100%; box-sizing:border-box;}
      .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) .slick-list .slick-track {align-items:center;}
	  .img123 .contWrap .slideWrap .slideBox .slick-list .slick-track .slick-slide:not(.slick-current) {margin-left:50px;}
      .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) .slick-list .slick-slide {width:calc(25% - 50px) !important;}
      .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) .slick-list .slick-current:not(:only-child) {width:50% !important;}

		.layout_block1.mxwd100.border-radius > div .img123 .contWrap .slideWrap .slideBox .slick-list .slick-current + .slick-slide + .slick-slide .imgBox {border-radius:15px 0 0 15px;}
	}
	@media (min-width:801px) {
		.border-radius .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) .slick-list .slick-slide:not(:only-child) .itemBox,
		.border-radius .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) .slick-list .slick-slide:not(:only-child) .imgBox {border-radius:15px;}
		.border-radius .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) .slick-list .slick-current:not(:only-child) .itemBox,
		.border-radius .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) .slick-list .slick-current:not(:only-child) .imgBox {border-radius:15px 0 0 15px;}
		.layout_block1.mxwd100.border-radius > div .img123 .contWrap .slideWrap .slideBox .slick-list,
		.layout_block1.mxwd100.border-radius > div .img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .imgBox {border-radius:0 !important;}
	}
	@media (max-width:990px) {
      .img123 {height:auto;}
      .img123 .contWrap {padding:30px 0 0;}
      .img123 .contWrap .titWrap {position:relative; top:0px; width:100%;}
      .img123 .contWrap .titWrap + .slideWrap {margin-top:20px;}
      .img123 .contWrap .slideWrap .slideBox {position:relative; height:480px;}
      .img123 .btnarw {bottom:80px;}
      .img123 .btnprev {right:92px;}
      .img123 .btnnext {right:30px;}
		
      .img123 .contWrap .slideWrap .no_slideData {height:480px !important;}
	  .img123 .contWrap .slideWrap .no_slideData .txtBox {height:42% !important;}
	  .img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:only-child .imgBox,
	  .img123 .contWrap .slideWrap .slideBox .slick-list .slick-slide:only-child .txtBox {width:100% !important;}
		
		.border-radius .img123 .contWrap .slideWrap .slideBox .slick-list .slick-current {border-radius:15px;}
    }
	@media (max-width:990px) and (min-width:801px) {
	  .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) .slick-list .slick-track {align-items:center;}
      .img123 .contWrap .slideWrap .slideBox .slick-list .slick-track .slick-slide:not(.slick-current) {width:calc(25% - 30px) !important; margin-left:30px; margin-bottom:90px;}
      .img123 .contWrap .slideWrap .slideBox:not(.no_slideData) .slick-list .slick-current {width:50% !important;}
	  .img123 .contWrap .slideWrap .slideBox .slick-list .slick-current + .slick-slide:nth-last-child(1) {width:45% !important; margin:0 0 0 5%;}

		.border-radius .img123 .contWrap .titWrap + .slideWrap {padding:30px;}
    }
	@media (max-width:800px){
      .img123 .contWrap {padding:30px}
      .img123 .contWrap .slideWrap .slideBox .slick-list .slick-current .txtBox {padding:50px 30px 101px;}
      .img123 .btnarw {bottom:30px;}
      .img123 .btnprev {right:85px;}
      .img123 .btnnext {right:30px;}

		.border-radius .img123 .contWrap .slideWrap .slideBox .slick-list .slick-current {border-radius:10px; width:100% !important;}
	}